.greetings {
  padding-left: 12px;
}

.floated {
  width: 96%;
  border: 1px solid;
  border-radius: 15px;
  margin: 0 auto;
  padding-left: 8px;
}

.float-opener {
  list-style: none;
  width: 96%;
  margin: 0 auto;
  padding: 10px;
}

.float-opener li {
  margin-top: 10px;
}

.float-opener section {
  border-radius: 15px;
  border: 1px solid #fff;
}

.float-title {
    position: relative;
    cursor: pointer;
    font-size: 1rem;
    font-weight: normal;
    padding: 0 0 0 50px;
    transition: all .3s cubic-bezier(0.16, 1, 0.320, 1);
}

.float-title::before,
.float-title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #fff;
    transition: all .3s ease-out;
}
.float-title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.float-title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);
}

.float-title.close::before{
  transform: rotate(45deg);
}

.float-title.close::after{
  transform: rotate(-45deg);
}

.float-box {
    display: none;
    margin: 0 3% 3% 3%;
    padding: 3%;
}
